JD_flags: [[2459869.2528783116, 2459869.3660685956], [2459869.6649267366, 2459869.669400661]]

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124984741.2109375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [143783569.3359375, 143905639.6484375], [147445678.7109375, 147567749.0234375], [154281616.2109375, 154403686.5234375], [175155639.6484375, 175277709.9609375], [183212280.2734375, 183334350.5859375], [187484741.2109375, 187606811.5234375], [191146850.5859375, 191268920.8984375], [201766967.7734375, 201889038.0859375], [223129272.4609375, 223373413.0859375], [229232788.0859375, 229354858.3984375], [231063842.7734375, 231185913.0859375]]

ex_ants: [[10, Jee], [10, Jnn], [18, Jee], [18, Jnn], [19, Jee], [19, Jnn], [20, Jee], [20, Jnn], [22, Jee], [27, Jee], [27, Jnn], [28, Jee], [28, Jnn], [33, Jnn], [43, Jee], [46, Jnn], [51, Jee], [51, Jnn], [53, Jee], [53, Jnn], [54, Jee], [54, Jnn], [55, Jnn], [57, Jee], [58, Jee], [58, Jnn], [60, Jee], [60, Jnn], [63, Jnn], [68, Jnn], [73, Jee], [73, Jnn], [74, Jee], [74, Jnn], [75, Jnn], [77, Jee], [78, Jee], [81, Jee], [81, Jnn], [82, Jee], [82, Jnn], [83, Jee], [83, Jnn], [84, Jnn], [85, Jee], [85, Jnn], [86, Jee], [86, Jnn], [88, Jee], [88, Jnn], [90, Jee], [90, Jnn], [92, Jee], [92, Jnn], [102, Jee], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [107, Jee], [107, Jnn], [109, Jnn], [110, Jnn], [111, Jnn], [117, Jee], [117, Jnn], [120, Jnn], [126, Jee], [135, Jnn], [140, Jnn], [141, Jnn], [142, Jnn], [143, Jee], [148, Jee], [148, Jnn], [150, Jee], [150, Jnn], [151, Jee], [153, Jee], [155, Jee], [156, Jee], [161, Jnn], [166, Jnn], [167, Jee], [167, Jnn], [169, Jee], [169, Jnn], [173, Jee], [176, Jee], [176, Jnn], [177, Jee], [177, Jnn], [178, Jee], [178, Jnn], [179, Jee], [179, Jnn], [180, Jnn], [183, Jee], [184, Jee], [184, Jnn], [185, Jee], [190, Jee], [190, Jnn], [192, Jnn], [193, Jee], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [202, Jee], [202, Jnn], [203, Jee], [203, Jnn], [219, Jee], [320, Jee], [320, Jnn]]